2016-12-09 13:35 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000593OpenFOAM[All Projects] Bugpublic2012-07-25 12:55
Reportersakuma 
Assigned Touser4 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version11.04
Product Version 
Target VersionFixed in Version 
Summary0000593: Tutorial of incompressible/pimpleDyMfoam/propeller doesn't run
Description./Allrun
log of createBaffles and mergeOrSplitBaffles shows FOAM FATAL ERROR.
log of pimpleDyMFoam shows the list of error.
Tutorial of propeller stops at the first step.
Steps To Reproducecopy all files from tutorial propeller holder to personal holder
./Allrun
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001503

user4

Resolved in 7b96e00d7dbab711d764ee330a260b738f556cec

- added AMI patches using createPatch
- fixed seed generation in AMIInterpolation to avoid picking up borderline faces as starting seed.
+Notes

-Issue History
Date Modified Username Field Change
2012-07-23 14:53 sakuma New Issue
2012-07-23 14:53 sakuma File Added: logfile_2012_07_18.tar.gz
2012-07-25 12:55 user4 Note Added: 0001503
2012-07-25 12:55 user4 Status new => resolved
2012-07-25 12:55 user4 Fixed in Version => 2.1.x
2012-07-25 12:55 user4 Resolution open => fixed
2012-07-25 12:55 user4 Assigned To => user4
+Issue History